Secunia CSI7
Advisories
Research
Forums
Create Profile
Our Commitment
PSI
PSI API
CSI
OSI
xSI
Vulnerabilities
Programs
Open Discussions
My Threads
Create Thread
Statistics
About

Forum Thread: IE 8.0.6001.18702 flagged insecure - Secunia Update needed

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
Programs

Relating to this vendor:
Microsoft
And, this specific program:
Microsoft Internet Explorer 8.x

This thread has been marked as locked.
torra IE 8.0.6001.18702 flagged insecure - Secunia Update needed
Member 3rd May, 2010 12:43
Ranking: 0
Posts: 3
User Since: 3rd May, 2010
System Score: N/A
Location: DE
I saw several users of PSI having the problem that there is a fix for IE 8 but they are not able to clear it by Microsoft Update as shown. The solution / problem is an old version of Secunia PSI 1.5.0.0 that does not show the newer version 1.5.0.1 of PSI. If you update PSI you will get rid of the wrong alert (as far as you have all MS updates and patches installed).

I hope I can help some PSI users with this information!

cobrax RE: IE 8.0.6001.18702 flagged insecure - Secunia Update needed
Member 3rd May, 2010 13:39
Score: 0
Posts: 2
User Since: 2nd May 2010
System Score: N/A
Location: N/A
Last edited on 3rd May, 2010 13:45
I am using this version of IE8 and Secunia PSI 1.5.0.1 with all Windows Updates applied.

Secure Browsing still shows up in (Red)
(Insecure, no solution SA38416)


This alert is not flagged up after a reboot you have to acess the PSI control panel to see it.
Was this reply relevant?
+0
-0
torra RE: IE 8.0.6001.18702 flagged insecure - Secunia Update needed
Member 3rd May, 2010 14:00
Score: 0
Posts: 3
User Since: 3rd May 2010
System Score: N/A
Location: DE
With PSI 1.5.0.0 and all MS updates you will have IE flagged (reboot doesn't solve the problem). Therefore I posted you need to update PSI!
Was this reply relevant?
+0
-0
cobrax RE: IE 8.0.6001.18702 flagged insecure - Secunia Update needed
Member 3rd May, 2010 14:17
Score: 0
Posts: 2
User Since: 2nd May 2010
System Score: N/A
Location: N/A
The update and reboot does not clear the warning it is still there, it just isn't flagged up automatically after system start.
Was this reply relevant?
+0
-0
ddmarshall RE: IE 8.0.6001.18702 flagged insecure - Secunia Update needed
Dedicated Contributor 3rd May, 2010 16:16
Score: 1208
Posts: 959
User Since: 8th Nov 2008
System Score: 98%
Location: UK
Microsoft have not issued a patch for SA38416. Therefore Internet Explorer will be shown as fully patched. The Secure Browsing tab includes vulnerabilties which haven't been patched to allow you to take the necessary precautions.

SA38416 is only exploitable in Windows XP or if Internet Explorer Protected Mode has been switched off.

Information about workarounds for this vulnerability is available here.

http://www.microsoft.com/technet/security/advisory...

--
This answer is provided “as-is.” You bear the risk of using it.
Was this reply relevant?
+0
-0
This user no longer exists RE: IE 8.0.6001.18702 flagged insecure - Secunia Update needed
Member 4th May, 2010 08:49
Hi,

Please remember that the PSI is a security scanner, not an update checker. This means that, occasionally, we list a problem that has no solution, because no patch (the files you download to fix the problem) has been issued by the vendor.

Secunia does not issue these patches, we just try to provide vendor update links.

hope this helps.
Was this reply relevant?
+0
-0
torra RE: IE 8.0.6001.18702 flagged insecure - Secunia Update needed
Member 4th May, 2010 12:53
Score: 0
Posts: 3
User Since: 3rd May 2010
System Score: N/A
Location: DE
Maybe I didn't post exactly enough:

A completly updated Windows system shows in "INSECURE" (NOT "Secure Browsing"):

PSI 1.5.0.0: IE 8 is insecure - Update available (THIS IS WRONG / PSI ERROR)
PSI 1.5.0.1: IE 8 is secure - No update available (THIS IS RIGHT)

I hope now everybody does understand my try to help other PSI users that have not installed the latest PSI 1.5.0.1. The PSI 1.5.0.0 did not tell me about the existing update!
Was this reply relevant?
+0
-0
This user no longer exists RE: IE 8.0.6001.18702 flagged insecure - Secunia Update needed
Member 5th May, 2010 08:58
on 4th May, 2010 12:53, torra wrote:

I hope now everybody does understand my try to help other PSI users that have not installed the latest PSI 1.5.0.1. The PSI 1.5.0.0 did not tell me about the existing update!


Hi,

While it is true that removing and re-installing the PSI has helped solve some problems people have been experiencing recently, it should have nothing to do with 1.5.0.1 opposed to 1.5.0.0.
1.5.0.1 is merely a language update, and reinstalling with 1.5.0.0 should be just as useful when reinstalling.

Thanks for you post, the advice will surely help other users having this problem.
Was this reply relevant?
+0
-0

This thread has been marked as locked.


 Products Solutions Customers Partner Resources Company
 
 Corporate
Vulnerability Intelligence Manager (VIM)
Corporate Software Inspector (CSI)
Consumer
Personal Software Inspector (PSI)
Online Software Inspector (OSI)
 Industry
Compliance
Technology
Integration
 Customers
Testimonials
 VARS
MSSP
Technology Partners
References
 Reports
Webinars
Events
 About us
Careers
Memberships
Newsroom


 
© 2002-2014 Secunia ApS - Rued Langgaards Vej 8, 4th floor, DK-2300 Copenhagen, Denmark - +45 7020 5144
Terms & Conditions and Copyright - Privacy - Report Vulnerability